options(scipen=999)
options(digits=9)

n=50
mue=68.5
s=2.7
standard_error=s/sqrt(n)
standard_error
z=(69-mue)/standard_error
z
1-pnorm(z,0,1)

P=function(a,b,mue,sd,n) pnorm(b,mue,sd/sqrt(n))-pnorm(a,mue,sd/sqrt(n))
P(1.45,1.75,1.5,sqrt(1.25),36)
